@ECHO OFF
REM *************************************************************************
REM
REM 	Program inicjuje tablice, ale robi to uzywajac dysku, jako bufora.
REM	Oznacza to, ze dziala bez koniecznosci wlaczania opoznionego 
REM	rozwijania zmiennych srodowiskowych w trakcie dzialania programu.
REM
REM	Skrypt pobrano ze strony: http://members.chello.pl/m.rataj
REM
REM *************************************************************************
ECHO Inicjuje tablice na dysku...
FOR /L %%i IN (1,1,3) DO CALL zapisz.bat %%i
ECHO Teraz wybierz numer indeksu, pod ktorym znajduja sie interesujace cie dane.
CALL odczytaj.bat
DEL plik.xxx